Subject: Re: New LW add and the simpsons?
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 13:06:07 -0700

On Apr 26, 11:22am, Merle Ilgenfritz wrote:
> Subject: Re: New LW add and the simpsons?
> At 09:18 AM 4/26/96 -0700, you wrote:
> >Ya'll missed the best one!
> >
> >I can't believe none of you have seen the Simpson's
> >which has a five-minute, completely-rendered scene
> >where they're trapped in a computer.
> >
> >Everytime they have a halloween special or some kind
> >of anniversary episode, they show that scene.  It's
> >pretty awesome!
> >
> >Fellow 'waver
> >
> >Charles Walker
> >Sierra Online
> >
> >
>
> I have it taped...if anyone wants a copy e-mail me...
>
> TTYL

Just wanted to mention that single-framing through the medium close-ups
and close-ups of Homer in those 3d segments is an excellent way to see
how different mouth/facial expressions are matched to a character's
voice to create the illusion of life.  I especially like the part where
Homer is thinking (paraphrased) "Oh, wondrous creation begat of God's glory"
and what comes out his mouth is "HOLY MACARONI!!" 8)

A must-see for LW animators, especially those interested in character anim.

Mitch -----------------------> [email-masked]